Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.4.0

Description

| propose a different italian translation for correlation types, mainly because 'segnalazione' in italian is female and singolar noun.
correlata alla (instead of: correlato a)
duplica la (instead of: duplicati)
duplicata dalla (instead of: duplica da)
blocca la (instead of: blocchi)

bloccata dalla (instead of: bloccato da)
precede la (instead of: precede)
segue la (instead of: segue)

copia la (instead of: copia a)

copiata dalla (instead of: copia da)
Best regards

Associated revisions

Revision 12186 - 2013-09-30 09:14 - Toshi MARUYAMA
Italian translation changed by Alberto Cennini (#14981)

History

#1 - 2013-09-26 05:49 - Toshi MARUYAMA
- Tracker changed from Feature to Patch

- Status changed from New to Needs feedback

Please post it.yml or patch.

#2 - 2013-09-30 08:54 - Alberto Cennini
- File it.yml added

In attached it.yml | changed as follows:
correlata a (instead of: correlato a)
duplica (instead of: duplicati)
duplicata da (instead of: duplica da)
blocca (instead of: blocchi)

bloccata da (instead of: bloccato da)
precede (instead of: precede)
segue (instead of: segue)

copia (instead of: copia a)

copiata da (instead of: copia da)
Best regards

#3 - 2013-09-30 09:08 - Toshi MARUYAMA
- Status changed from Needs feedback to New

- Target version set to 2.4.0

#4 - 2013-09-30 09:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12186, thanks.

2025-05-01 1/2



https://www.redmine.org/projects/redmine/repository/svn/revisions/12186

Files

it.yml 48.6 KB 2013-09-30 Alberto Cennini

2025-05-01 22


http://www.tcpdf.org

